/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  line-height: 60px; /* Vertically center the text there */
  background-color: #e9ecef;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 60px 15px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}

form #website{ display:none; }
form #name{ display:none; }


.btn-main {
  color: #fff;
  background-color: #563d7c;
  border-color: #4D366F;
}

.btn-main:hover {
  color: #fff;
  background-color: #665089;
  border-color: #563d7c;
}

.btn-main:focus, .btn-main.focus {
  box-shadow: 0 0 0 0.2rem rgba(86, 61, 124, 0.5);
}

.btn-main.disabled, .btn-main:disabled {
  color: #fff;
  background-color: #998AB0;
  border-color: #8877A3;
}

.btn-main:not(:disabled):not(.disabled):active, .btn-main:not(:disabled):not(.disabled).active,
.show > .btn-main.dropdown-toggle {
  color: #fff;
  background-color: #665089;
  border-color: #563d7c;
}

.btn-main:not(:disabled):not(.disabled):active:focus, .btn-main:not(:disabled):not(.disabled).active:focus,
.show > .btn-main.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(86, 61, 124, 0.5);
}

.btn-outline-main {
  color: #563d7c;
  border-color: #563d7c;
}

.btn-outline-main:hover {
  color: #fff;
  background-color: #563d7c;
  border-color: #563d7c;
}

.btn-outline-main:focus, .btn-outline-main.focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-outline-main.disabled, .btn-outline-main:disabled {
  color: #563d7c;
  background-color: transparent;
}

.btn-outline-main:not(:disabled):not(.disabled):active, .btn-outline-main:not(:disabled):not(.disabled).active,
.show > .btn-outline-main.dropdown-toggle {
  color: #fff;
  background-color: #563d7c;
  border-color: #563d7c;
}

.btn-outline-main:not(:disabled):not(.disabled):active:focus, .btn-outline-main:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-main.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.alert-sm{
  position: absolute;
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
  padding: .157rem 1rem;
  border: 1px solid transparent;
  border-radius: .25rem;
}
.subnavi a {
  font-size: 14px;
}
.subnavi a:hover{
  color:#fff;
}

.nav-active{
  color:#444 !important;
}

.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.nav_right{
  color: rgba(255,255,255,.5);
}

.form-register {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
}

.form-register input{
  margin-bottom: 10px;
}

#login_mobile {
  display: none;
}

.fotoupload{
  width: 100%;
  max-width: 700px;
}

.xload{
  width: 100%;
  padding-top: 45%;
  padding-bottom: 45%;
  text-align: center;
}


.btn_nav{
  cursor: pointer;
}

.link{
  cursor: pointer;
  color: #563d7c;
}

.link:hover{
  text-decoration: underline;
  color: #563d7c;
}

.back-link{
  border-radius: 5px;
  border: 1px solid  #563d7c;
  cursor: pointer;
  color: #563d7c;
  padding: 5px 10px 5px 8px;
}

.back-link:hover{
  background-color: #563d7c;
  color: #fff;
}

.back-a{
  border-radius: 5px;
  border: 1px solid  #563d7c;
  cursor: pointer;
  color: #563d7c;
  padding: 2px 10px 2px 8px;
}

.back-a:hover{
  background-color: #563d7c;
  color: #fff;
}

.select-element{
  cursor: pointer;
  border-color: #563d7c;
  color: #563d7c;
}
.select-element:hover{
  background-color: #563d7c;
  border-color: #563d7c;
  color: #fff;
}

.answered{
  border-color: #28a745!important;
  color: #28a745!important;
}
.answered:hover{
  background-color: #28a745!important;
  border-color: #28a745!important;
  color: #fff!important;
}

.move-up-down{
  width: 33.75px;
  height: 31px;
  margin-right: 3px;
}

.img-up-down{
  position: absolute;
  top: 3px;
  left: 9.8px;
  height: 7px;
}

.move-up-not{
  position: relative;
  width: 33.75px;
  height: 15px;
  border: solid 1px #6c757d;
  border-top-left-radius: .2rem;
  border-top-right-radius: .2rem;
}

.move-down-not{
  position: relative;
  margin-top: 1px;
  width: 33.75px;
  height: 15px;
  border: solid 1px #6c757d;
  border-bottom-left-radius: .2rem;
  border-bottom-right-radius: .2rem;
}

.move-up{
  cursor: pointer;
  width: 33.75px;
  height: 15px;
  border: solid 1px #6c757d;
  border-top-left-radius: .2rem;
  border-top-right-radius: .2rem;

  background: url(../img/icons/system/up.svg);
  background-repeat: no-repeat;
  background-size: 12px 7px;
  background-position: center;
}

.move-down{
  cursor: pointer;
  margin-top: 1px;
  width: 33.75px;
  height: 15px;
  border: solid 1px #6c757d;
  border-bottom-left-radius: .2rem;
  border-bottom-right-radius: .2rem;

  background: url(../img/icons/system/down.svg);
  background-repeat: no-repeat;
  background-size: 12px 7px;
  background-position: center;
}

.move-down:hover{
  background: url(../img/icons/system/down_white.svg);
  background-repeat: no-repeat;
  background-size: 12px 7px;
  background-position: center;
  background-color: #6c757d;
}

.move-up:hover{
  background: url(../img/icons/system/up_white.svg);
  background-repeat: no-repeat;
  background-size: 12px 7px;
  background-position: center;
  background-color: #6c757d;
}

.albumfoto{
  position: relative;
}

.fotooverlay{
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  cursor: pointer;
}

.fotooverlay:hover{
  background-color: #563d7c;
  opacity: 0.3;
}



#callToAction{
  display: block;
}


.bd-navbar {
  background-color: #563d7c;
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .05), inset 0 -1px 0 rgba(0, 0, 0, .1);

}

.link-white, .link-white:hover{
  color: #fff;
}

.link-black, .link-black:hover{
  color: #000;
}

.bg-cust{
  background-color: #f2e2ff;
}

.border-cust{
  border-color: #563d7c !important;
}
.text-cust {
    color: #563d7c!important;
}

.btn-cust{
  border-color: #563d7c !important;
  color: #563d7c!important;
}
.btn-cust:hover,.btn-cust:hover,.btn-cust:not(:disabled):not(.disabled):active, .btn-cust:not(:disabled):not(.disabled).active,
.show > .btn-cust.dropdown-toggle {
  background-color: #563d7c;
  color: #fff!important;
}
/*iOS Checkbox von https://codepen.io/aorcsik/pen/OPMyQp*/
input[type="checkbox"].ios8-switch {
    position: absolute;
    margin: 8px 0 0 16px;
}
input[type="checkbox"].ios8-switch + label {
    position: relative;
    padding: 5px 0 0 40px;
    line-height: 2.0em;
    height: 9px;
}

input[type="checkbox"].ios8-switch + label:before {
    content: "";
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    width: 40px; /* x*5 */
    height: 24px; /* x*3 */
    border-radius: 16px; /* x*2 */
    background: #fff;
    border: 1px solid #d9d9d9;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
input[type="checkbox"].ios8-switch + label:after {
    content: "";
    position: absolute;
    display: block;
    left: 0px;
    top: 0px;
    width: 24px; /* x*3 */
    height: 24px; /* x*3 */
    border-radius: 16px; /* x*2 */
    background: #fff;
    border: 1px solid #d9d9d9;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
input[type="checkbox"].ios8-switch + label:hover:after {
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
}
input[type="checkbox"].ios8-switch:checked + label:after {
    margin-left: 16px;
}
input[type="checkbox"].ios8-switch:checked + label:before {
    background: #563d7c;
}

/* SMALL */

input[type="checkbox"].ios8-switch-sm {
    margin: 5px 0 0 10px;
}
input[type="checkbox"].ios8-switch-sm + label {
    position: relative;
    padding: 0 0 0 32px;
    line-height: 1.3em;
}
input[type="checkbox"].ios8-switch-sm + label:before {
    width: 25px; /* x*5 */
    height: 15px; /* x*3 */
    border-radius: 10px; /* x*2 */
}
input[type="checkbox"].ios8-switch-sm + label:after {
    width: 15px; /* x*3 */
    height: 15px; /* x*3 */
    border-radius: 10px; /* x*2 */
}
input[type="checkbox"].ios8-switch-sm + label:hover:after {
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
}
input[type="checkbox"].ios8-switch-sm:checked + label:after {
    margin-left: 10px; /* x*2 */
}

/* LARGE */

input[type="checkbox"].ios8-switch-lg {
    margin: 10px 0 0 20px;
}
input[type="checkbox"].ios8-switch-lg + label {
    position: relative;
    padding: 7px 0 0 60px;
    line-height: 2.3em;
}
input[type="checkbox"].ios8-switch-lg + label:before {
    width: 50px; /* x*5 */
    height: 30px; /* x*3 */
    border-radius: 20px; /* x*2 */
}
input[type="checkbox"].ios8-switch-lg + label:after {
    width: 30px; /* x*3 */
    height: 30px; /* x*3 */
    border-radius: 20px; /* x*2 */
}
input[type="checkbox"].ios8-switch-lg + label:hover:after {
    box-shadow: 0 0 8px rgba(0,0,0,0.3);
}
input[type="checkbox"].ios8-switch-lg:checked + label:after {
    margin-left: 20px; /* x*2 */
}

.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #007bff;
  width: 100px;
  height: 100px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}




/* for 991px or less */
@media screen and (max-width: 991px) {

  .cr-slider-wrap{
    display: none;
  }

  #callToAction{
    display: none;
  }

  #login_desktop {
    display: none;
  }

  #login_mobile {
    display: block;
  }

  body > .container {
    padding-top: 30px;
  }

}
